name: characters
version: 1.3.0
description: String replacement with operations that are Unicode/grapheme cluster aware.
repository: https://github.com/dart-lang/characters

environment:
  sdk: ">=2.12.0 <4.0.0"

dev_dependencies:
  lints: ^1.0.0
  test: ^1.16.0
